<?xml version="1.0"?>
<pagescount>
	<html_total>133</html_total>
	<html_done>133</html_done>
	<images>39</images>
	<script>22</script>
	<css>3</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>32</fonts>
	<scraping_reload>2</scraping_reload>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>monomaster02@yahoo.com</email>
	<theme_name>WmdTheme501657</theme_name>
	<server_url_front_page>https://www.waybackmachinedownloader.com/scraping/files/demo/apkvisit.com_monomaster02_yahoo.com_xk0acbv5l4/</server_url_front_page>
	<no_www_url>apkvisit.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240320041747/https://www.apkvisit.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240320041747/https://www.apkvisit.com/</final_archive_url>
	<front_page_code_date>20240320041747</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>false</scrape_other_captures>
	<action/>
	<current_scraping_url/>
	<total_size>3232</total_size>
</pagescount>
